[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: update planed for lcms to 0.17 (static?!)



kwizart wrote:

> Hi!
> 
> There is new lcms version out and we plan to make the update.
> This will not bring any SONAME changes but a rebuild is recommended.
> 
> I'm not sure to address all packages that BR lcms-devel.
> [root Kwizatz SPECS]# repoquery --whatrequires liblcms.so.1 --repoid=core
> libmng-0:1.0.9-5.1.i386
> kdegraphics-7:3.5.7-1.fc6.i386
> ImageMagick-0:6.2.8.0-3.fc6.i386
> ...
> 
> If you can test your build. Please report fails or success:
> http://kwizart.free.fr/fedora/devel/lcms

digikam is currently incompatible, but an upstream patch is being worked on:
http://bugs.kde.org/show_bug.cgi?id=148930

-- Rex



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]